@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=cyrillic-ext,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Wire+One);
@import url(http://fonts.googleapis.com/css?family=Bad+Script&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:100&subset=cyrillic);

*{margin:0; padding:0;}

body {
    margin:0px;
    padding:0px;
    font-family: Arial;
    background-color:#E0E0E0;
    background-image:url('../images/shadow00.png');
    background-position: center top;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
}

.clr{clear:both;}

h1 {
	font: bold 26px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px 0 15px 0;
	padding: 0px;
}

#menu {
	margin-top: 20px;
	background: #f8f8f8;
    border-radius: 6px;
    -moz-box-shadow:    0px 0px 10px #d8d8d8;
    -webkit-box-shadow: 0px 0px 10px #d8d8d8;
    box-shadow:         0px 0px 10px #d8d8d8;
}

#menu td {
	background: url(../images/separato.gif) 0 0 repeat-y;
	height: 50px;
}

#menu td:first-child {
	background: none;
}

#menu a {
	color: rgb(57, 57, 57);
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    border-radius: 6px;
   	padding: 10px 15px 10px 15px;
}

#menu a:hover {
	color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
    background-color: #75767A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#75767A), to(#342E32)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #75767A, #342E32); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #75767A, #342E32); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #75767A, #342E32); /* IE10 */
	background-image:      -o-linear-gradient(top, #75767A, #342E32); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #75767A, #342E32);
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#menu a.selected {
	color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
    background-color: #75767A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#75767A), to(#342E32)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #75767A, #342E32); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #75767A, #342E32); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #75767A, #342E32); /* IE10 */
	background-image:      -o-linear-gradient(top, #75767A, #342E32); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #75767A, #342E32);
}

#welcome {
	font-size: 13px;
}
#welcome h3 {
    font: 48px 'Fredericka the Great', sans-serif;
    letter-spacing: -2px;
    color: #424242;
    /*text-shadow: 0 0 7px #444444;*/
    padding: 0px;
    margin: 0px;
}

#welcome h4 {
	font: 30px 'PT Sans Narrow', Arail;
	font-weight: bold;
	color: #4F7DB1;
	margin: 10px 0px;
	padding: 0px;
}
#welcome p {margin-bottom: 10px;}
#welcome b {
	color: rgb(243, 123, 35);
}

#speakers {
	pdding: 0px;
	margin: 0px;
	color:#424242;
	font-size: 13px;
	background-color: transparent;
}

#speakers h2 {
	font: 26px 'PT Sans Narrow', Arail !important;
	text-shadow: 1px 1px #FFF !important;
	font-weight: normal !important;
	color: #676767;
	/*margin: 0px;*/
	padding: 0px;
}

#speakers h3 b {
	color:#A12611;
	text-shadow: 1px 1px #FFF !important;
}

#speakers h3 {
	font: 17px 'PT Sans Narrow', Arail;
	font-weight: normal;
	text-transform: uppercase;
	color: #424242 !important;
	/*margin: 0px;*/
	padding: 0px;
}

#speakers img.speaker {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

#speakers #presentation {
	position: relative;
	float: right;
	top: -10px;
}

#speakers #presentation a {
	color: #A12611;
	font: bold 16px 'PT Sans Narrow', Arail;
}

#conditions td {
	padding: 15px;
}

#conditions p {
	margin: 15px 0;
}

#conditions img, #gallery img {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}


#gallery h2, #conditions h2, #prices h2, #registration h2, #contacts h2 {
	font: bold 18px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #424242;
}

#prices {
	font-size: 12px;
	margin-bottom: 30px;
}

#prices td {
	padding: 10px 0;
}

#prices .description {
	color: rgb(243, 123, 35);
	font-weight: bold;
}

#prices .comment {color: #C7DFF3;}

#price-list td {padding: 1px;}

#price-list {color: #FFF;}

#price-list .title {
	font: 18px 'PT Sans Narrow', Arail;
}

#price-list .price {
	font: normal 30px 'PT Sans Narrow', Arail;
}

#price-list tr:nth-child(2) td.price {
	font: bold 22px 'PT Sans Narrow', Arail;
}


#registration {margin:30px 0;}
#registration td {font-size: 12px; padding: 5px;}
#registration b.required { color: rgb(243, 123, 35);}

center#program-speakers img {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

center#program-speakers #caption {
	width: 120px;
	margin: 5px 3px 4px 31px;
	bottom: 0px;
	height: 20px;
	background-color: rgba(0,0,0,0.5);
	color: white;
	font-size: 14px;
	font-family: 'PT Sans Narrow', Arail;
	position: absolute;
	padding: 5xp;
}

#program, #conditions, #gallery, #archive {
	width: 960px;
	padding: 0px;
	margin: 0px;
	color:#424242;
	font-size: 13px;
	background-color: #F8F8F8;
	box-shadow: 0px 0px 10px 0px rgb(219, 218, 218);
}
#conditions, #archive {width:100% !important;}
#program tr{
	background-image: url("../images/start000.png");
	background-position: center top;
	background-repeat: no-repeat;
}
#program tr:first-child{
	/*background:none;*/
}
#program td{
	padding: 10px 20px;
	text-align: left;
}

#program h3 {
	font: bold 18px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
#program h4 {
	font: normal 20px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

#program h5 {
	font: normal 19px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

#program span.undefined {
 	font: normal 18px 'PT Sans Narrow', Arail;
	/*text-transform: uppercase;*/
	margin: 0px;
	padding: 0px;
	color: grey;
}

#program span.position, #program span.company {
	color: grey;
	font-size: 11px;
}

#program span.position {font-style: italic;}

#program p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#archive-content {
	width: 960px;
	font-size: 12px;
	text-align: left;
}

#archive-content td {
	margin: 0px;
	padding: 10px;
}

#archive-content p {
	margin: 10px 0 10px 0;
}

#archive-content ul {
	margin: 5px 0 5px 15px;
}

#archive .detail {
	padding-top: 10px;
}

#archive .year {
	font: bold 38px 'PT Sans Narrow', Arail;
	color: #999;
	-webkit-text-shadow: 0px 1px 1px #C0C0C0;
	   -moz-text-shadow: 0px 1px 1px #C0C0C0;
	        text-shadow: 0px 1px 1px #C0C0C0;
}

#archive .year a, #archive .year a:visited {
	font: bold 38px 'PT Sans Narrow', Arail;
	color: rgb(243, 123, 35);
	text-decoration: none;
}

#archive .year a:hover {
	color: #424242;
	text-decoration: none;
}

#library {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	color:#424242;
	font-size: 13px;
	border-radius: 10px;
	box-shadow: 3px 3px 10px #d8d8d8;
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}

#library td {
	text-align: center;
}

#library .year {
	font: bold 34px 'PT Sans Narrow', Arail;
	color: #999;
}

#library .year a, #library .year a:visited {
	font: bold 34px 'PT Sans Narrow', Arail;
	color: rgb(243, 123, 35);
	text-decoration: none;
	-webkit-text-shadow: 1px 1px 1px #FFF;
	   -moz-text-shadow: 1px 1px 1px #FFF;
	        text-shadow: 1px 1px 0px rgba(255,255,255,0.75);
}

#library .year a:hover {
	color: #424242;
	text-decoration: none;
	color: rgba(0,0,0, 0.35) !important;
	transition: all .1s linear;
	animation-delay: 0.2s !important;
}

#library .year span,  #library .year a:hover{
	color: rgba(0,0,0, 0.5);
	font-weight: bold;
	text-decoration: none;
	text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select: none;
	padding: 5px 15px;
	margin: -5px -15px;
	outline: none;
	border-radius: 3px / 100%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;

	animation-name: move;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 1s;
	animation-iteration-count: 1;
	animation-direction: normal;
}

@keyframes move {
	from {
		background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	}
	to {
		background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	}
}


#library .year:hover span {
	transition: .5s linear;
	background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}

#button a {
    border-radius: 6px;
	text-decoration: none;
    display: inline-block;
    font: bold 12px/14px arial;
    color: white;
    text-transform: uppercase;
    padding: 15px 16px 16px;
    background-color: #75767A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#75767A), to(#342E32)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #75767A, #342E32); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #75767A, #342E32); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #75767A, #342E32); /* IE10 */
	background-image:      -o-linear-gradient(top, #75767A, #342E32); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #75767A, #342E32);
    -webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px
   -webkit-box-shadow: 0px 1px 1px 0px #b3b3b3;
	   -moz-box-shadow: 0px 1px 1px 0px #b3b3b3;
	        box-shadow: 0px 1px 1px 0px #b3b3b3;
}

#button a:hover {
    color: white;
    background-color: #FFCA2A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFCA2A), to(#F47D21)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFCA2A, #F47D21); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFCA2A, #F47D21); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFCA2A, #F47D21); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFCA2A, #F47D21); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #FFCA2A, #F47D21);
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

hr {
	background-image: url('../images/footer00.png');
	background-repeat: no-repeat;
	background-position: center top;
	border: 0px;
	height: 2px;
}
#theses {
	font-size: 12px;
	margin: 30px 0;
}
#theses h2{
	color:#424242;
	font: bold 32px 'PT Sans Narrow', Arail;
	margin: 0px;
	padding: 0px;
}

#theses p {
	margin-top: 15px;
}

ul#list{
	margin: 20px 0px 0px 0px; 
}
ul#list li {
    list-style:none;
    margin: 0 0 10px 0px;
    background: url(../images/marker00.png) 0px 0px no-repeat;
    padding: 0px 0px 10px 30px;

}

#footer{
	/*text-align: center;*/
	font-size: 12px;
	margin: 30px 0;
}
#footer p {
	margin: 0px;
}

#footer span{ 
	color:#424242;
	font: bold 24px 'PT Sans Narrow', Arail;
}

a, a:visited {
	color: rgb(243, 123, 35);
	text-decoration: underline;
}
a:hover {
	color: #424242;
	text-decoration: none;
}

input[type="text"], select {
	box-sizing: content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	width:250px;
	height: 25px !important;
	margin: 0;
	padding: 0;
	vertical-align: top;
	font: 14px Arial, Helvetica, sans-serif;
	background: #efefef;
	-moz-box-shadow: inset 0px 0px 4px #e2e2e2; 
	-webkit-box-shadow: inset 0px 0px 4px #e2e2e2; 
	box-shadow: inset 0px 0px 4px #e2e2e2;
	border:        1px solid #c0c0c0;
}

input[type="submit"] {
	border: none;
	border-radius: 6px;
	text-decoration: none;
	font: bold 12px arial;
	color: white;
	text-transform: uppercase;
	padding: 13px;
	background-color: #494a52;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#494a52), to(#2b2c31)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #494a52, #2b2c31); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #494a52, #2b2c31); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #494a52, #2b2c31); /* IE10 */
	background-image:      -o-linear-gradient(top, #494a52, #2b2c31); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #494a52, #2b2c31);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
	-webkit-box-shadow: 0px 1px 1px 0px #b3b3b3;
	-moz-box-shadow: 0px 1px 1px 0px #b3b3b3;
	box-shadow: 0px 1px 1px 0px #b3b3b3;
}

input[type="submit"]:hover {
	color: white;
	cursor: pointer;
	background-color: #f5922a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5922a), to(#f37220)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5922a, #f37220); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5922a, #f37220); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f5922a, #f37220); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5922a, #f37220); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #f5922a, #f37220);
}

input[type="submit"][disabled="disabled"], input[type="submit"][disabled="disabled"]:hover {
	border: none;
	border-radius: 6px;
	text-decoration: none;
	font: bold 12px arial;
	color: #888888;
	text-shadow: 0px 0px 5px #FFFFFF, 0.1em 0.1em #FFFFFF;
	text-transform: uppercase;
	padding: 13px;
	background-color: #C0C0C0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#C0C0C0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #CCCCCC, #C0C0C0); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #CCCCCC, #C0C0C0); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #CCCCCC, #C0C0C0); /* IE10 */
	background-image:      -o-linear-gradient(top, #CCCCCC, #C0C0C0); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #CCCCCC, #C0C0C0);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
	-webkit-box-shadow: 0px 1px 1px 0px #b3b3b3;
	-moz-box-shadow: 0px 1px 1px 0px #b3b3b3;
	box-shadow: 0px 1px 1px 0px #b3b3b3;
}

#contacts {font-size: 12px;}

#contacts #map {
	padding: 5px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

#contacts .company {
	font: 20px 'PT Sans Narrow', Arail;
	font-weight: normal;
	color: #424242;
}

#contacts .phone {
	font: 25px 'PT Sans Narrow', Arail;
	font-weight: normal;
	color: #424242;
}
#contacts .phone .number {
	font: 40px 'PT Sans Narrow', Arail;
	font-weight: bold;
	color: #424242;
}



td.info{
	font-size: 12px;
	font-style: italic;
	text-align: right;
	padding-right: 10px;
}

td.number{
	font: 35px 'PT Sans Narrow', Arail;
	font-weight: bold;
	color: #f37220;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.testimonial{padding:7px 0 30px 50px;width:310px;}
.testimonial blockquote{font:12px/22px arial;padding-bottom:8px;}
.testimonial blockquote img{margin-right:10px;border:0px none !important;background-color:transparent !important;}
.extra_info_name{color:#f37c23;}


table#table-orange{border-collapse:collapse;}

table#table-orange thead td{
	-moz-box-shadow:    0 3px rgba(0,0,0,0.1), inset 0 -4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px rgba(0,0,0,0.1), inset 0 -4px rgba(0,0,0,0.1);
	box-shadow:         0 3px rgba(0,0,0,0.1), inset 0 -4px rgba(0,0,0,0.1);
	background: #F57F1F; /* old browsers */
	background: -moz-linear-gradient(top, #FDC831 0%, #F57F1F 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FDC831), color-stop(100%,#F57F1F)); /* webkit */
	background: linear-gradient(top, #FDC831 0%, #F57F1F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDC831', endColorstr='#F57F1F',GradientType=0 ); /* ie */
	-moz-transition:   box-shadow 0.2s ease-in-out;
	-webit-transition: box-shadow 0.2s ease-in-out;
	transition:        box-shadow 0.2s ease-in-out;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
table#table-orange thead tr td p{
	font-family: "PT Sans Narrow";
	font-size: 20px !important;
	font-weight: normal;
	color: #fff;
	text-shadow: 1px 1px 1px #A46200;
	margin: 10px;
	text-align: center;
}
table#table-orange td{
	margin: 0px;
	padding: 5px;
	border-bottom: 1px solid grey;
}

div.content-right {
	position: absolute !important;
	top: -75px !important;
	right: 0px !important;
	width: 450px !important;
	height: 420px !important;
	z-index: 99999999px !important;
	opacity: 1 !important;
	/*left: 650px;*/
}
div.content-title {
	/*background-color: rgb(190,190,190);*/
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 3px;
	font-size: 11px;
	font-family: Arial;
	padding: 2px 0px;
	text-align: center;

	background: -moz-linear-gradient(left,  rgba(190,190,190,0) 0%, rgba(190,190,190,1) 15%, rgba(190,190,190,1) 85%, rgba(190,190,190,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(190,190,190,0)), color-stop(15%,rgba(190,190,190,1)), color-stop(85%,rgba(190,190,190,1)), color-stop(100%,rgba(190,190,190,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(190,190,190,0) 0%,rgba(190,190,190,1) 15%,rgba(190,190,190,1) 85%,rgba(190,190,190,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(190,190,190,0) 0%,rgba(190,190,190,1) 15%,rgba(190,190,190,1) 85%,rgba(190,190,190,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(190,190,190,0) 0%,rgba(190,190,190,1) 15%,rgba(190,190,190,1) 85%,rgba(190,190,190,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(190,190,190,0) 0%,rgba(190,190,190,1) 15%,rgba(190,190,190,1) 85%,rgba(190,190,190,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bebebe', endColorstr='#00bebebe',GradientType=1 ); /* IE6-9 */
}

div.content-news,  div.content-calendar {
	/*height: 160px;*/
}

div.content-news ul {
	margin: 10px 0px;
	padding: 0px;
	text-align: left;
}

div.content-news ul li {
	margin: 0px 0px 5px 15px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

div.content-news ul li b {
	text-transform: uppercase;
	font: bold 15px 'PT Sans Narrow', Arail;
	padding-right: 5px;
}
div.content-news ul li a {
	font: normal 17px 'PT Sans Narrow', Arail;
}